<pre class="users">{{ users }}</pre>

<form class="form" autocomplete="off" [formGroup]="form">

  <h1>Sign in to Tinyflix</h1>

  <mat-form-field class="field">
    <input type="text" placeholder="Username" matInput formControlName="username" required />
  </mat-form-field>

  <mat-form-field class="field">
    <input type="password" placeholder="Password" matInput formControlName="password" required />
  </mat-form-field>

  <div class="actions">
    <button (click)="signIn()" mat-raised-button>Sign in</button>
  </div>

</form>
